---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 80s group for decade 1980-1989
  repository: kara.moe
  conditions:
    year: 1980-1989
  actions:
    addTag:
    - tid: 7792cc27-9ff9-4d47-9287-2338b7db1575
      type: 9
